/*联系我们 CL 20150524*/
.title_b{width: 1200px;margin: 0 auto;margin-top: 157px; }
.title_b a{color: #767272;}
.gay{background-color: #a6a5a5;width: 100%;height: 1px; margin: 10px 0 15px;}
.main{width: 1200px;margin: 0 auto;margin-top: 55px;min-height: 950px;height: auto;}
.main .main_left{float: left;width: 265px;height: 400px;margin-top: 20px;}
.main .main_left a{color: #000;}
.main .main_left ul{float: left;width: 300px;height: auto;}
.main .main_left li{width: 150px;height:20px}
.main .left_header{margin-top: 25px;margin-bottom: 15px;}
.main .main_right{float: left;width: 930px;min-height: 800px;margin-top: 20px;}
.main .main_right .nav_z{float: left;margin-left: 14px;margin-top: 12px;width: 295px;height: 320px;}
.main .main_right .textabc{width: 295px;height: 30px;background-color: #fff;position: relative;left:0px;bottom:0;z-index: 9;/*opacity: 0;*/text-align: center;opacity: 0}
/*.nav_z:hover .textabc{opacity: 1;}*/
.en{opacity: 0;}
.ch{position: absolute;}
.nav_b:hover .en{opacity: 1;}
.nav_b:hover .ch{opacity: 0;position: absolute;left: 0;}